| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK
GTK.Paned

Methods
add1()
add2()
get_handle_size()
get_handle_xpos()
get_handle_ypos()
get_in_drag()
get_max_position()
get_min_position()
pack1()
pack2()
set_gutter_size()
set_handle_size()
set_position()

GTK.Paned()->get_in_drag() | GTK.Paned()->get_min_position()

# Method GTK.Paned()->get_max_position()

Method get_max_position

  `int get_max_position()`

Description

  The maximum handle position possible.